<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>Stwórz postać:</h1>
    <form method = "post">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Stwórz">
    </form>
</body>
</html>